> ## Documentation Index
> Fetch the complete documentation index at: https://docs.herondata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List your linked funders

> Get a list of funders linked to the current user



## OpenAPI

````yaml https://app.herondata.io/swagger get /api/funders/linked
openapi: 3.0.0
info:
  contact:
    email: support@herondata.io
    name: Support
  title: Heron Data API
  version: '2021-07-19'
servers:
  - description: Production
    url: https://app.herondata.io
security:
  - ApiKeyAuth:
      - key_XXX
externalDocs:
  description: Read Tutorial
  url: https://docs.herondata.io/
paths:
  /api/funders/linked:
    get:
      tags:
        - Funders
      summary: List your linked funders
      description: Get a list of funders linked to the current user
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  funders:
                    items:
                      $ref: '#/components/schemas/Funder'
                    type: array
                type: object
          description: List of user's linked funders
      security:
        - ApiKeyAuth: []
components:
  schemas:
    Funder:
      additionalProperties: false
      properties:
        aliases:
          items:
            type: string
          readOnly: true
          type: array
        classification_instructions:
          nullable: true
          readOnly: true
          type: string
        created:
          format: date-time
          readOnly: true
          type: string
        email_domains:
          items:
            type: string
          readOnly: true
          type: array
        extraction_instructions:
          nullable: true
          readOnly: true
          type: string
        heron_id:
          readOnly: true
          type: string
        last_updated:
          format: date-time
          readOnly: true
          type: string
        logo_url:
          nullable: true
          readOnly: true
          type: string
        merchant_heron_id:
          readOnly: true
          type: string
        name:
          readOnly: true
          type: string
        offer_email_instructions:
          nullable: true
          readOnly: true
          type: string
        offer_portal_instructions:
          nullable: true
          readOnly: true
          type: string
        offer_source:
          enum:
            - email
            - api
            - web_portal
            - all_offers
            - crm_lendsaas
            - null
          nullable: true
          readOnly: true
        slug:
          nullable: true
          readOnly: true
          type: string
        submission_channel:
          enum:
            - email
            - api
            - web_portal
            - all_offers
            - crm_lendsaas
            - null
          nullable: true
          readOnly: true
        submission_email_address:
          nullable: true
          readOnly: true
          type: string
      type: object
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````